@media screen and (max-width: 1200px) {
body{background-color:#f1f1f1;}
:is(.search,.cgkJlktOV),:is(.nav-box,.cyfSLJRjv),.focus,:is(.notice-list,.cHWbAYfhC) a :is(.tl,.cygDjizOc),:is(.con-top-title,.cpoiwhwEg) p,:is(.min-none,.cLmogZjWY),:is(.list-nav,.cJrmHJTeI),.focuss{display:none;}
:is(.top-box,.cTuxQnKIx){width:100%; background:#fff;height:60px;padding-top:10px;}
:is(.logo,.cgtfYbCFr) img{width:75%;margin-left:3%; display:block;max-width:330px;}
	
:is(.nav-boxs,.cDBZYSziV){position: fixed;top:0px;right:0px;overflow:hidden;z-index: 999;bottom:0px;height:100%;}
.nav-button{margin-top:20px;float:left;margin-right:10px;}
.nav-button li{width:26px;height:5px;background-color:#6f0a10; border-radius:2px}
.navs{display:none;float:left;width:140px;border-left: 1px solid #6f0a10;border-bottom: 1px solid #6f0a10;border-top: 2px solid #6f0a10;border-bottom: 2px solid #e71f19;background-color:#fff;padding-bottom:20px;padding-top:10px;bottom:0px;height:100%}
.navs> img{width:120px;margin-left:10px;margin-top:5px;}
.navs>li{width:120px;margin-left:10px;line-height:40px;height:40px;border-bottom: 1px dashed #999;overflow: hidden;}
.navs>li>a{color:#050505;font-size:16px;float:left}
.navs :is(.min-active,.cpqgTOFjk){color:#6f0a10}
.navs>li>span{width:15px;height:15px;float:right;margin-top:13px;}
:is(.nav2,.cySeWrjvP){display: none;}
:is(.nav2,.cySeWrjvP)>li{width:120px;margin-left:10px;line-height:40px;height:40px;border-bottom: 1px dashed #999;overflow: hidden;text-align: center;}
:is(.nav2,.cySeWrjvP)>li>a{color:#050505;font-size:14px;}
.box-bj{width:100%;position: fixed;top:0; bottom:0;left:0;right:0; z-index:10; background-color:#000; opacity:0.5; display:none}
.focuss1{width:100%;position:relative;overflow:hidden;height:180px}

.focuss1 :is(.nums1,.cKHaaxQIB){overflow:hidden;height:25px;position:absolute;bottom:2px;left:37%;zoom:1;z-index:3; display:none;}
.focuss1 :is(.nums1,.cKHaaxQIB) li{width:12px;height:12px;line-height:12px;text-align:center;color:#FFFFFF;background:#fff;margin-right:10px;border-radius:50%;cursor:pointer;float:left;}
.focuss1 :is(.nums1,.cKHaaxQIB) li:is(.on,.cRjZQemuu){background:#FF7700;} 
.focuss1 .prev,
.focuss1 .next{width:40px;height:40px;background:url('/releases/20260512215154.cdcda57e/assets/img/5d/08/5d08ef12b5c7e8e2ba46e4812271fb5c7c34f50f.webp') no-repeat;background-size:200%;position:absolute;top:60px; opacity:0.6}
.focuss1 .prev{left:5%;}
.focuss1 .next{right:5%;background-position:right;}
:is(.focuspics1,.caElVckqg) li a img{width:100%}	
	
	
:is(.news-box,.cIZSulAmA){width:100%;margin:0 auto;overflow:hidden;padding-top:20px; background-color:#fff;}
:is(.news-title,.cqXasabak){width:100%;overflow:hidden;margin:0 auto;margin-bottom:15px;}
:is(.news-title,.cqXasabak) img{width:60%;display:block;margin:0 auto;margin-left:20%;float:left;}
:is(.more,.cZEaIFXRu){font-size:14px;float:right; display:block;line-height:34px;margin-top:6px;color:#999;margin-right:12px;}
:is(.news-list-box,.cqrTEguLc){width:94%;padding:0 3%;}
:is(.news-list-top,.cABVAqrpM){border-bottom:1px dashed #ccc; display:block;padding-bottom:14px;}
:is(.news-list-top,.cABVAqrpM) div{color:#6f0a10;font-size:16px; font-weight:900; text-align:center;line-height:30px;height:30px;overflow:hidden;width:100%;margin-bottom:5px;}
:is(.news-list-top,.cABVAqrpM) p{color:#999;line-height:22px;font-size:14px; text-indent:2em;height:44px;overflow:hidden;}
:is(.news-list,.cfGHYEbHK){margin-top:8px;}
:is(.news-list,.cfGHYEbHK) li{ background:url('/releases/20260512215154.cdcda57e/assets/img/a7/bf/a7bf07fc2352f9cab24414af5d6cd2b78c7715a2.webp') no-repeat; background-position-y:19px;padding-left:15px;overflow:hidden}
:is(.news-list,.cfGHYEbHK) li a{width:70%;float:left;line-height:42px;height:42px;overflow:hidden;color:#1a1a1a;font-size:16px;}
:is(.news-list,.cfGHYEbHK) li p{float:right;line-height:42px;color:#999;font-size:16px;}
:is(.focuspics,.cZHepdtOb) li a img{width:200%;margin-left:-55%;}

:is(.notice,.cEHJdZzMc){width:94%;padding:0 3%; background:#fff;margin-top:5px;padding-top:10px;}
:is(.index-title,.cHKqySpUj){width:100%;overflow:hidden}
:is(.index-title,.cHKqySpUj) h4{font-size:24px;float:left;line-height:40px;color:#6f0a10; font-weight:500;}
:is(.index-title,.cHKqySpUj) a{font-size:14px;float:right; display:block;line-height:34px;margin-top:6px;color:#999;}

:is(.notice-list,.cHWbAYfhC) li{padding:15px 0; border-bottom:1px dashed #ccc;overflow:hidden;width:100%;}
:is(.notice-date,.ctRXxfADq){float:left;width:60px;height:52px;background-color:#6f0a10;}
:is(.day,.cFtaEijur){color:#6f0a10;background-color:#fff;font-size:26px; text-align:center;width:58px;line-height:30px;margin-top:1px;margin-left:1px}
:is(.year,.ccULGqAea){width:60px;color:#fff;font-size:12px;line-height:12px; text-align:center;padding-top:4px;}
:is(.notice-list,.cHWbAYfhC) a :is(.tt,.cHeQVwrKY){ width:78%;float:right;line-height:24px;color:#1a1a1a;font-size:16px;height:48px;overflow:hidden}

:is(.con-right,.ctXGxXift){width:94%;padding:0 3%; background:#fff;margin-top:5px;padding-top:10px;}
:is(.con-top,.cYBIDJJSs){width:100%;overflow:hidden; display:block;margin-top:20px; border-bottom:1px dashed #ccc;padding-bottom:25px;margin-bottom:10px;}
:is(.con-top,.cYBIDJJSs) img{float:left; display:block;width:50%;height:110px;}
:is(.con-top-title,.cpoiwhwEg){float:right;width:44%;}
:is(.con-top-title,.cpoiwhwEg) h4{line-height:24px;height:72px;color:#333;font-size:16px;overflow:hidden;width:100%;font-weight:500;margin-bottom:10px;}
:is(.con-top-title,.cpoiwhwEg) span{line-height:22px;height:22px;overflow:hidden;width:100%;color:#999;}

:is(.con3-left,.cTdmIAumb){width:94%;padding:0 3%; background:#fff;margin-top:5px;padding-top:10px;padding-bottom:5px;}
:is(.con3-right,.cJjYEloXw){width:94%;padding:0 3%; background:#fff;margin-top:5px;padding-top:10px;padding-bottom:5px;}
:is(.con3-list,.cSHfSXyGk){margin-top:10px;}
:is(.con3-list,.cSHfSXyGk) li{ background:#f2f2f2 url('/releases/20260512215154.cdcda57e/assets/img/62/69/62695f5ace76ed4eb663c537cdd3b00165a89358.webp') no-repeat;height:46px; text-indent:60px;margin:5px 0;margin-bottom:15px;}
:is(.con3-list,.cSHfSXyGk) a{line-height:46px;height:46px;width:100%; display:block;font-size:16px;color:#1a1a1a;overflow:hidden;}



:is(.link-box,.cGgqqzNlM){width:100%;margin:0 auto;padding:20px 0; background:#fff;margin-top:5px;}
:is(.link-title,.cNEsTXdgK){width:280px; display:block;margin:0 auto;}
:is(.link-title,.cNEsTXdgK) img{width:100%}
:is(.link,.cAImYWQAl){overflow:hidden;width:100%;margin-top:30px;}
:is(.link,.cAImYWQAl) li{width:33%;line-height:50px;height:100px;overflow:hidden;color:#4c4c4c; text-align:center;float:left;}
:is(.link,.cAImYWQAl) li a{color:#4c4c4c;font-size:14px; padding-top:50px;width:100%;line-height:50px;height:50px;display:block}
:is(.link,.cAImYWQAl) :is(.icon1,.cyaUJhfpF){ background:url('/releases/20260512215154.cdcda57e/assets/img/01/bc/01bc1a6a588602e72f149dde64a9188ef0e23dbb.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon1,.cyaUJhfpF):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/c4/04/c404fb83a8c3094199ae5e1c10c0a2096b35a2f6.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) li:hover a{color:#7e2328}
:is(.link,.cAImYWQAl) :is(.icon2,.cHXAKCBAU){ background:url('/releases/20260512215154.cdcda57e/assets/img/a6/a9/a6a9e886ed31d2e7f8a2d9c4404de9eda2f9e615.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon2,.cHXAKCBAU):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/1b/81/1b81c73cfd74a0ca1ebffbbb28a186a18a1c0b75.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon3,.cZCDwDqpy){ background:url('/releases/20260512215154.cdcda57e/assets/img/72/4e/724ef30110698210562a2079fdf05a01c49ce1c2.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon3,.cZCDwDqpy):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/0d/d8/0dd8afb03d72a72b611f2a387138f21dcc09c1ca.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon4,.crFBTAvqm){ background:url('/releases/20260512215154.cdcda57e/assets/img/4f/f2/4ff29b4884191bf947f62339e89fecb16a0a2f24.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon4,.crFBTAvqm):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/d4/28/d428f7657307ba188f7a00d857979f33c1348730.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon5,.cPbLIyjLL){ background:url('/releases/20260512215154.cdcda57e/assets/img/ac/45/ac451856fef2cdb399601d37e9fdb3ba6503078a.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon5,.cPbLIyjLL):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/b1/33/b1331accca2b89080017890831dc82ac17f2a68d.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon6,.cAKWqHOpU){ background:url('/releases/20260512215154.cdcda57e/assets/img/67/fe/67feecdf4ce439004e35989e51d0a6979e321ffd.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon6,.cAKWqHOpU):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/d0/19/d019d3bb8ecef70638f2eeb641a68a9be13ff9f7.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon7,.chOzpFBKY){ background:url('/releases/20260512215154.cdcda57e/assets/img/e7/00/e70085c8467ad76f83cea5fcb6c3210d4457f5c9.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon7,.chOzpFBKY):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/5a/e1/5ae1d453ce733a67f149de8d7fc829c03aefb0a3.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon8,.cnurpYjAD){ background:url('/releases/20260512215154.cdcda57e/assets/img/08/4b/084b8b46bf0bf514aaff13da462a6986624503a2.webp') no-repeat top center;}
:is(.link,.cAImYWQAl) :is(.icon8,.cnurpYjAD):hover{ background:url('/releases/20260512215154.cdcda57e/assets/img/9c/ff/9cff56bca48e926b46604da4f775c85c6cfe8fdb.webp') no-repeat top center;}

:is(.bottom-box,.cASCrWhLy){width:100%;padding-top:15px;background:url('/releases/20260512215154.cdcda57e/assets/img/e0/f4/e0f45765beb56756b15f976713294464f3ca26da.webp') no-repeat top center;padding-bottom:10px;}
:is(.bottom,.cArFWYZur){width:100%;overflow:hidden;margin:0 auto;}
:is(.bottom-logo,.cISqCLnHj){display:none;}
:is(.ma,.cOfSdYerI){margin:0 auto; display:block;}
:is(.copy,.cAerGyZjx){width:100%;overflow:hidden;margin-top:15px; text-align:center}
:is(.copy,.cAerGyZjx) p,:is(.copy,.cAerGyZjx) p a{line-height:24px;color:#dfe3ec;}
	
#iZIlypnRu p{line-height:28px;font-size:15px; text-indent:2em; margin-top:10px; color:#1a1a1a}
#iZIlypnRu p img{max-width:96%; display:block; margin:5px auto}
:is(.vsbcontent_img,.cMpwmZEBs) img{max-width:96% !important; display:block !important; margin:5px auto !important}
#iZIlypnRu table{width:96%;margin:10px auto;border-collapse: collapse;}
#iZIlypnRu table,#iZIlypnRu table tr{border:1px solid #ccc;}
#iZIlypnRu table tr td{border:1px solid #ccc;padding:3px;}
#iZIlypnRu table tr td p{text-indent:0 !important;}	


:is(.list-bg,.ccAIMThyQ){ display:none}
:is(.move-list-bg,.cwboqOliB){width:100%;overflow:hidden}
:is(.move-list-bg,.cwboqOliB) img{width:130%;margin:0px auto;margin-left:-15%;}
:is(.list-top,.cPNFwTrZn) ul{height:40px;width:87%;padding:0 3%;padding-left:10%;overflow:hidden;line-height:40px; background:#fff url('/releases/20260512215154.cdcda57e/assets/img/1a/bd/1abd899b740c2bcfe44b51c2c1531a801ced7cbc.webp') no-repeat; background-position-y:8px;background-position-x:3%; background-size:16px}
:is(.list-top,.cPNFwTrZn) ul li{ float:left}
:is(.list-top,.cPNFwTrZn) ul li a{color:#1a1a1a}
:is(.list-top,.cPNFwTrZn) ul div{float:left;padding-top:8px;margin:0 10px;}

:is(.list,.cGzdbWEIp){ background-color:#fff;margin-top:15px;margin-bottom:15px;}
:is(.list,.cGzdbWEIp) li{ padding:0 3%; width:94%; height: 40px; overflow: hideen;border-bottom: 1px dashed #e5e5e5;}
:is(.list,.cGzdbWEIp) li a{float:left;line-height:40px;height:40px;width:75%;color:#1a1a1a;overflow: hidden;font-size:14px;}
:is(.list,.cGzdbWEIp) li a:hover{color:#BA2A17}
:is(.list,.cGzdbWEIp) li p{float:right;line-height:40px;color:#999;}
:is(.content-box,.cTjZttmWJ){width:96%;padding:10px 2%;margin:15px 0;background-color:#fff;min-height:360px;}
:is(.content-title,.caONkORnt){ text-align:center;line-height:30px;font-size:16px;}
.#iZIlypnRu table{width:100% !important}

:is(.list-img,.cqAAIuEPd){width:96%;overflow:hidden;padding:5px 2%; background-color:#fff;margin-top:15px;padding-bottom:0px;}
:is(.list-img,.cqAAIuEPd) li{margin:10px 2%;float:left;width:41%;padding:2%; text-align:center; border:1px solid #f1f1f1;padding-bottom:0px;}
:is(.list-img,.cqAAIuEPd) li a img{display:block;width:100%;height:210px;}
:is(.zhiwu-title,.cTZWRxFdo){line-height:40px;color:#333;width:100%;overflow:hidden;font-size:14px; text-align:center}
:is(.list-img,.cqAAIuEPd) li:hover{box-shadow: 0 0 6px #666;}
:is(.list-img,.cqAAIuEPd) li:hover a :is(.zhiwu-title,.cTZWRxFdo){color:#01538b}
:is(.list-img,.cqAAIuEPd) li:hover a :is(.zhiwu-title,.cTZWRxFdo) span{color:#01538b}

	}